
#ifndef SPECTRE_CORE_STRING_H
#define SPECTRE_CORE_STRING_H

// Basic string functions.

#include <string>

namespace core
{
	// Convertion functions from standard c/c++ types.

	std::string to_string(unsigned int value);

	std::string to_string(float value);

	std::string to_string(float value, unsigned int precision);
};

#endif /* SPECTRE_CORE_STRING_H */
